#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-3iKsQjdPv7o3MdCnFJkbRG
key:                  stack-2.7.5-3iKsQjdPv7o3MdCnFJkbRG
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  86553d6c62454c7202109e7755a2be80
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-3iKsQjdPv7o3MdCnFJkbRG
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    async-2.2.4-1Z6i3HGJEDF4xJ1wAyEcWY
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    bytestring-0.10.12.1 casa-client-0.0.1-BsD86TVik2zDgp61jRS94V
    casa-types-0.0.2-2gLlinaoq8AG8ORlqBueCy
    colour-2.3.6-CrQr5GK4O4648lA03skBhP
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa containers-0.6.4.1
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    cryptonite-conduit-0.2.2-HsyirOMRXStAEyXMTTLmWF deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-GeuND3p2Z4GK767O0AhI9p
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-1mgy563cpaD86o7uDpMwui filepath-1.4.2.1
    fsnotify-0.3.0.1-9ey6H2FBq6LfXEi0Z5Hdd
    generic-deriving-1.14.1-5NzxsAwyeDB4chzKzyC2Ql
    hackage-security-0.6.2.0-9mq2FFt6PQKJohPwPe5yhy
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    hi-file-parser-0.1.2.0-LgBecPXdlDY4bunDopyeiU
    hpack-0.34.7-Aye1E7rV5p75siipxSZ6Ja hpc-0.6.1.0
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-client-tls-0.3.6.1-1rYVODpMoazGRre6lit0oj
    http-conduit-2.3.8-MVXwK2zNvgDeDZYVFPCib
    http-download-0.2.0.0-J1L4Jbogx9Y6XcJ4MTTWGH
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-LML0I5a5nQo2rm590M5Sn2 mtl-2.2.2
    mustache-2.4.1-HtF8fOBimONDNM0imUhFzO
    neat-interpolation-0.5.1.3-AcK9rr8YIPwDRsYMrROxqx
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    pantry-0.5.6-Dq4DZFNwcdj5xdtsQeOqUo
    path-0.9.2-HpRnBeYTJDCFtfMYhh9F3q
    path-io-1.7.0-5SpLQ3wCFcPDqAW456jJTf
    persistent-2.13.3.1-J5O21AR8DJBJfqpxq9jzrE
    persistent-sqlite-2.13.0.3-3LVXcwvojI7Jr3m7uYBQgI pretty-1.1.3.6
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh process-1.6.13.2
    project-template-0.2.1.0-6zyyarVGN6zADJ1YFxei1m
    retry-0.9.2.1-3N4RKqWHWRx6tHJTqrnRxe
    rio-0.1.22.0-AOwXM4yUR3K5OX9cnYMdh4
    rio-prettyprint-0.1.1.0-69JIAVnXdlC7GcSahdQEDf
    split-0.2.3.4-IE0McpOBQ8hEnPUVdTQpXZ stm-2.5.0.0
    streaming-commons-0.2.2.4-Ebf1YhQ0p5T1wnSGdv4utB
    tar-0.5.1.1-AgF1r6Zw9wdA8dZ4yTefot template-haskell-2.17.0.0
    temporary-1.3-6R8RGWqeDBvLoqUKvkdRtB text-1.2.5.0
    text-metrics-0.3.2-ItrTmhqAwelJenUmFeJOln
    th-reify-many-0.1.10-Hy7JTlPRsPPE3dsNnSwVRj time-1.9.3
    tls-1.6.0-CtbFc5s5htfIfqhiZpnHTp transformers-0.5.6.2
    typed-process-0.2.10.1-CD8DVRDeBLd24kkyYELYXc
    unicode-transforms-0.4.0.1-6AxQxWb4BSvJqQmSw8GrNX unix-2.7.2.2
    unix-compat-0.6-EtUO49CWFxz3wOCJx54HOa
    unliftio-0.2.22.0-LgZJ18YSJH2LMm8s3j4m8Y
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I
    zip-archive-0.4.2.1-1zJO06YPsiFiCdLgoQpA4
    zlib-0.6.3.0-K91SSldMisXCcsRaY7uiey

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

